
Move Commons - Enhancement #458
Create an +info button next to each form field.
01/10/2013 10:14 PM - Mario Gallegos

Status: In Progress Start date: 02/04/2013
Priority: Normal Due date: 02/09/2013
Assignee: Mario Gallegos % Done: 50%
Category: Estimated time: 4.00 hours
Target version:
Tags:
Description

    -  Con más info sobre cada mini-pregunta (de cada checkbox)
    -  Botoncito Iconito azul de información (i) como http://bit.ly/ORr8u9

History
#1 - 01/11/2013 04:54 PM - Mario Gallegos
- Assignee set to Mario Gallegos

#2 - 02/05/2013 12:49 AM - Mario Gallegos
- Due date set to 02/09/2013
- Status changed from New to In Progress
- Start date set to 02/04/2013
- % Done changed from 0 to 50
